Subject: Chat Transcript (really, really, really long!)
From: [email-masked] (David Anderson)
Date: Fri, 21 Feb 1997 04:58:32 GMT
Newsgroups: rec.arts.tv.mst3k.misc

Here's a transcript of the chat with Bill and Mary Jo, lightly edited, so that
all the comments are grouped with the appropriate question. No spelling or
grammar corrections were made. 

<Moderator>	we're moderated and we'll begin in a moment.
<Moderator>	please send your questions to me via private messages (/msg)
<Moderator>	ok Bill, Mary Jo - you should be able to introduce yourselves.
<mjpehl> 	Hi - Mary Jo Pehl here.
<BCorbett>	Hey there folks...Bill Corbett here...
<Moderator>	Any opening remarks for the group?
<BCorbett>	Mary Jo has a long prepared statement.
<mjpehl>	I'm scared - I've only done this once before - I don't know how
 		this magic typewriter works
<BCorbett>	One question:  where's the outrage?
<Moderator>	<Sampo> to <Moderator>: two part question--first: do you have any
		new titles to announce? The last we had was "Giant Spider
 		Invasion." Second: Is NASA going to send Mike a bill for those
 		repairs to the Hubble they had to make this week?
<mjpehl>	Yes, we just did PARTS: THE CLONUS HORROR.  And its true.  Its a
	 	horror..
<BCorbett>	Mind you, it's "Parts:" the Clonus Horror...
<BCorbett>	And yes, Mike is working a late shift at the IHOP to pay for the
 			Hubble
<Moderator>	<Q> to <Moderator>: Hey Bill - liking Crow's new attitude. How
 		are you two getting along?
<BCorbett>	Thank you, Q.  I enjoy your work on STAR TREK :TNG.
<mjpehl>	I don't want to butt in but I heard them arguing in the men's
 		room last week.
<BCorbett>	We fight, we make up, it's like any close relationship.
<BCorbett>	But basically, he tells me what to do in my life now.
<Moderator>	<invincor> to <Moderator>: For Mary Jo: In what episode does the
 		"endless chase" mentioned in the title song begin?
<mjpehl>	It starts in the next episode
<BCorbett>	yeah, that's right... hee hee hee...
<Moderator>	<THX1138> to <Moderator>: I know you guys are 500 years into the
 		future, but any plans to read viewer mail?
<BCorbett>	Only if we find it in a time capsule.
<mjpehl>	I was just talking to Paul Chaplin about that - I think we've
		kind of neglected that in the interest of all the other things
		we've had to cover!
<BCorbett>	But feel free to send mail to Mary Jo personally..Here's her home
 		address...
<Moderator>	<lando5> to <Moderator>: Will Bill be getting some "face time" on
 		the show soon?
<BCorbett>	Yes indeed.  But it will be devoid of melanin.
<mjpehl>	Yes, look for him in disguise.
<BCorbett>	I play a talking cucumber.
<mjpehl>	Who is later pickled
<Moderator>	<KimCatral> to <Moderator>: mary jo: did you feel like starngling
	 	that eric wallace creep on scifi vortex?
<mjpehl>	He really got my blood boiling but we had a good laugh about it. 
 		He was copping an attitude for the sake of dissention!
<BCorbett>	Mary Jo, in general, has a LOT of rage...We're very careful
 		around here.
<Moderator>	<Zonks> to <Moderator>: What hapened to Gypsy and Magic Voice?
 		Will we ever see them again?
<BCorbett>	Gypsy's still around!  And Magic Voice was in the show we just
 		taped.
<mjpehl>	Yes, Gypsy is in upcoming episodes and Magic voice was laid off
 		for a while but she is making an appearance in the episode we
 		just shot
<Moderator>	<JanInAPan> to <Moderator>: What year is the VW bus? How did the
 		apes get it and preserve it so well? Ours rusted almost 
		imediately.
<mjpehl>	I believe its a 67.
<mjpehl>	They wrapped it in plastic
<BCorbett>	Apes, though not good at many things, ARE automotive geniuses.
<Moderator>	<invincor> to <Moderator>: For Bill: I saw Mike in your play
 		"Hate Mail" last summer, and lots of the script sounded just like
 		IRC conversations we've had on EFNet #mst3k. Did you eavsdrop on
 		us for source material?
<BCorbett>	I'm glad you got to see it.
<BCorbett>	Wasn't Mike just a ding-darn good actor?
<BCorbett>	A very talented little tyke.
<BCorbett>	And no, not your conversations specfically, but the net in
 		general.
<Moderator>	<dagger> to <Moderator>: MaryJo, your character has seemed to get
 		more evil. Do you like the change?
<mjpehl>	YESSSS!  Its really fun.  She's completely in control and
 		thoroughly and unapologetically nasty.
<BCorbett>	She's a juggernaut!
<mjpehl>	And she has nice skin.
<Moderator>	<Hovergirl> to <Moderator>:  Bill, how long did it take you to 
		feel comfortable manipulating Crow?
<BCorbett>	Well, the first couple of shows were rough.
<BCorbett>	As you MAY have noticed.
<BCorbett>	And Trace was incredible with the puupet.
<BCorbett>	Ooops.
<mjpehl>	and the puppet
<BCorbett>	But he is slowly recovering from the stroke he had at the
 		beginning of the season.
<mjpehl>	Crow that is
<BCorbett>	The puppet, that is.
<BCorbett>	Not Trace.
<mjpehl>	Nor bill
<BCorbett>	Good one, MJ!
<mjpehl>	Fer fun!
<Moderator>	<Claye> to <Moderator>: Mary Jo/Bill: Are you still in contact
 		with Trace? and how's he doing?
<mjpehl>	Yes, I've talked to him several times and he's doing terrific -
 		he's really enjoying LA.
<BCorbett>	I got to know Trace a bit during season six, when I wrote on the
 		show for a while.
<BCorbett>	And I hung out with him at last summer's convention.
<BCorbett>	But outside of that, I don't know him as well as the other MST
		pals.
<BCorbett>	Though he is one of the nicest guys I've ever met.
<mjpehl>	And super funny vixen
<Moderator>	<Claws> to <Moderator>: Bill, did Trace give you any tips or help
 		you learn to contol Crow
<BCorbett>	Actually the timing of this season prevented that.
<BCorbett>	He was in L.A. taking deals by the time I got the Crow job.
<Moderator>	<THX1138> to <Moderator>: Out of curiosity, what are the nannite
 		props made out of?  They look like construction paper.  And what 
		was Jody's speech from (it was a union summer...)?
<BCorbett>	Re the 2nd part of the question:
<mjpehl>	The speech was from our very own Paul Chaplin's mind.
<BCorbett>	It was a paraphrasing of a John Sayles movie, MATEWAN.
<mjpehl>	INspired by Matewan
<BCorbett>	Yah.
<BCorbett>	The nannites are made of fiberglass and titanium.
<mjpehl>	And Molybdenum and salt and baking soda and glue and jello
<BCorbett>	With just a dash of love.
<Moderator>	<CrowRobot> to <Moderator>: Bill Corbett> I haven't heard you say
 		"bite me" yet, is it ever going to happen?
<BCorbett>	There.  I just said it.  Happy?
<mjpehl>	Oh, yeah - it happens every day in the office here.
<BCorbett>	Ladies and Gentlemen, BYTE ME.
<BCorbett>	har har har
<Moderator>	<DrMarcus> to <Moderator>: Did you actually calculate the time it
 		would take for Crow to fall from his mile-high in #803? I tried
 		but forgot the equation.
<BCorbett>	Yuo need to understand Planck's Constant.
<mjpehl>	Great question!  I'm laughing aloud in my office.
<BCorbett>	And Avagadro's number.  Very complex indeed.
<mjpehl>	And math and stuff
<Moderator>	<ReallyEvilBrak> to <Moderator>: Is the sci-fi channel planning
 		to expand the season beyond 13 episodes?
<BCorbett>	We'll know in a couple of weeks.
<mjpehl>	Its possible - we're optimistic
<BCorbett>	Except for Mike...
<Moderator>	<Weasel007> to <Moderator>: When will we see Bridget in an
 		episode?
<BCorbett>	Very soon.
<BCorbett>	Two in a row, in fact.
<mjpehl>	She's got a couple of episodes coming up
<BCorbett>	Remember these two words:
<BCorbett>	Adrienne.
<BCorbett>	Barbeau.
<Moderator>	<Timeline> to <Moderator>: MJ why were you not in the movie?
<mjpehl>	Because the man was oppressing me.  No because I wasn't really on
 		the show at that time.  Studio politics, too.
<BCorbett>	Ovitz held out for millions for Mary Jo.
<Moderator>	<Vader> to <Moderator>: Ms. Pehl, How did you come up with the
 		storyline of the planet of the apes?
<BCorbett>	Yes, MJ, how did you do it?
<mjpehl>	Well, all us writers came up with it.  We just wanted to toy with
 		sci-fi conventions and that was one we just grabbed, all of us
 		having fond memories of the POTA.
<BCorbett>	Nova.  Mmmmm....
<mjpehl>	Roddy McDowall... mmmmm
<BCorbett>	Maurice Evans...MmMMMMMM!
<BCorbett>	No, wait...
<mjpehl>	Kim Novak.  Huh.
<Moderator>	<Borg01> to <Moderator>: Is there even a *remote* chance that
 		there will be another movie?
<BCorbett>	Define REMOTE.
<mjpehl>	Do you mean 'infinitesimal?"  Then yes.
<BCorbett>	If they give us a jillion dollars, says Kevin Murphy.
<Moderator>	<MrBNatural> to <Moderator>: In MST-The Movie we got to see
 		Servo's room and the helm of the SOL. Any chance of seeing them
 		in the show this season?
<BCorbett>	Probly not.
<mjpehl>	I believe they are all in storage somewhere.
<BCorbett>	But you may see Mike's laundry basket!
<mjpehl>	Ewwwww!
<Moderator>	<Erhardt> to <Moderator>: Who designed the ape makeup, and how
 		long does it take to put on?
<BCorbett>	A local designer.
<BCorbett>	It takes about a half hour -- hour.
<mjpehl>	takes an hour to remove, though.
<BCorbett>	Except for Kevin, who just needs a little foundation, and VOILA!
<Moderator>	<Cambot> to <Moderator>: Is it true that Bill ran out of the Best
 		Brains lot because there was a squirrel in the rafters?
<mjpehl>	it was a racoon, and he is a little baby.
<BCorbett>	No.  Squirrels are my little friends.
<mjpehl>	We named him Nigel
<BCorbett>	There was a squirrel named Nigel living here...
<BCorbett>	But he was cool.
<BCorbett>	Except for the rabies shots.
<Moderator>	<tvsfrank> to <Moderator>: Will there be a ConventioCon 3? I
 		couldnt get to your last one, being 16 and in Seattle and all.
<mjpehl>	We don't know.  Is that vague enough?
<BCorbett>	We have nothing in the works for a new ConventioCon, as far as I
 		know.
<mjpehl>	I'm having one in my office next tuesday.
<BCorbett>	Puttiung the first part of this season together has been pretty
 		time consuming.
<Moderator>	<Whitman> to <Moderator>: Will anyone be making an appearance on
 		Sabrina with Frank writing for the show?
<mjpehl>	Frank!  He did a guest shot.
<mjpehl>	I think he was a baby.
<mjpehl>	On the show, that is.
<BCorbett>	Mike may be guest starring as one of the Groovy Ghoulies.
<mjpehl>	Bridget and I are doing a movie version of Josie and the
 		Pussycats
<Moderator>	<Crow2> to <Moderator>: (to Bill Corbett: Have you gotten any
 		mail-positive or negative about how you do Crow? By the way, I
 		like it.)
<BCorbett>	Thank you Crow 2.  You're next in line for the job.
<mjpehl>	Well, I send him a lot of letters about his personal hygiene I
 		don't know if that counts.
<BCorbett>	I've gotten a lot of feedback...
<BCorbett>	Some great, some lukewarm, some less than thrilled...
<BCorbett>	But it's dangerous to take everything in...
<BCorbett>	And so I try to get feedback...
<BCorbett>	Mostly from the seasoned veterans of this show.
<BCorbett>	Who don't appreciate me AT ALL.
<mjpehl>	Which one does Bill play again?
<BCorbett>	Nannite Bob.
<BCorbett>	He hasn't appeared yet.
<Moderator>	<KazigluBey> to <Moderator>: TO BOTH Are you two planning on see
 		The Empire Strikes Back tomorrow.
<BCorbett>	RE The Empire:
<BCorbett>	probably not manana.
<BCorbett>	But soon.
<mjpehl>	No - later this weekend.  That's the movie with Michelle Pfeiffer
 		and Micheal Douglas about the eternal battle of the sexes, right?
<BCorbett>	No, MJ, that's "Porky's 2: The Next Day".
<Moderator>	<IanMalcolm> to <Moderator>: <BCORBETT & MaryJo> What movie would
 		you like to *DO* in the future?
<mjpehl>	The Bodyguard
<BCorbett>	I'd like to do anything
<mjpehl>	Ha, ha bill - that's so funny I forgot to laugh
<BCorbett>	with Steven Seagal
<BCorbett>	I didn't finish, you meanie!
<BCorbett>	or J.C. Van Damme.
<mjpehl>	Sorry, you're right. I apologize - I'll wash your car tomorrow
<BCorbett>	Great!  Noon?
<Moderator>	<IG-72> to <Moderator>: is there any chance of seeing any bad
 		japanese animated movies (read: any japanese animated movies) or
 		something like that on MST3K, as a departure from the usual sci
 		fi films?
<BCorbett>	I'm surprised at what "screeners" come across our transom...
<mjpehl>	I don't think so - we're drawing from the Sci-Fi channel's
 		library, and we don't do animation.  Doesn't really work for our
 		purposes
<BCorbett>	So nothing would surprise me.
<BCorbett>	[Mary Jo has the real answer.  ignore my ravings.]
<Moderator>	<Gurney> to <Moderator>: What did you think of the live MST3K
 		chat?
<mjpehl>	I'm not sure which one you're talking about.
<Moderator>	(The Home Game)
<mjpehl>	I
<BCorbett>	I
<mjpehl>	I'm sorry, I didn't see it - I don't get the internet on my
 		typewriter.  Kevin says it was really funny.
<BCorbett>	I
<mjpehl>	WHAT IS YOUR PROBLEM CORBETT?
<BCorbett>	Sorry.
<BCorbett>	You must remember, though, Kevin thinks "Benny Hill" is
 		hysterical.
<Moderator>	<hectate> to <Moderator>: has Best Brains ever considered selling
 		bot parts or complete bots through the info club?
<mjpehl>	No.  Servo and Crow are completely against it.  It hurts.
<Moderator>	<MouseGSM> to <Moderator>: Are you going to have another
 		collegiate tour?
<BCorbett>	Could very well be.
<mjpehl>	Could be.  We don't really know.
<BCorbett>	At the moment, Season 8 has us pretty much underwater.
<mjpehl>	I take a night class at the U of M - does that count?
<Moderator>	<Q> to <Moderator>: If you were a bird and could do a number on
 		anyone's car you wanted, who would it be?
<BCorbett>	John Major.
<mjpehl>	I'd have to say Lance Fuller - he made me so mad this last movie
 		we did - She Creature - that I felt like hitting him - or his
 		car.
<BCorbett>	what the hell -- I panicked.
<mjpehl>	Even if I did it, I'd still clean it up afterwards
<Moderator>	<Zonks> to <Moderator>: Hey, just wanted to say that the Clowns
 		in the Sky CD is great, are you considering releasing another CD
 		with more songs?
<BCorbett>	Mary Jo has a polka album coming out.
<mjpehl>	Its possible - we've got more very funny songs coming up in
 		episodes so...
<mjpehl>	Bill has a spoken word album coming out
<BCorbett>	Yes.
<mjpehl>	The word is 'pants.'
<BCorbett>	It's called "I am Not Spock...No Wait, Yes I am".
<mjpehl>	No, wait, I'm not
<Moderator>	<Gmark> to <Moderator>: What happened during the first 31 annual
 		Lawgiver Days?
<BCorbett>	Great question!
<BCorbett>	You have an eye for detail, my friend.
<mjpehl>	It was all leading up to this lawgiver days.  Not as refined - we
 		were working out the kinks.
<BCorbett>	Let's just say the Lawgiver wnet through a few other minnesota
 		Vikings.
<mjpehl>	There was too much attention to other things and people and not
 		enough focus on PEARL
<mjpehl>	BILLL!!!!!!!!!!!!!!!
<mjpehl>	Wow!  That is late night, my friend\
<BCorbett>	again, sorry.
<BCorbett>	MST 3K "BLUE".
<mjpehl>	PEarl discarded them like tissue
<Moderator>	<Tarpo> to <Moderator>: Any plans for some Turkey Day thing?
<mjpehl>	Sorry, we just don't know!  Sci-Fi channel has some ideas for us,
 		but nothing's been finalized.
<BCorbett>	I'm going to my great aunt's.
<BCorbett>	she makes a delightfilly bland stuffing.
<Moderator>	<Torgette> to <Moderator>: I have noticed there seems to be a
 		little more strong language this season. Is SFC giving you more
 		leverage or is it just due to those horrendous 500 years.
<BCorbett>	It's funny you should say that.
<mjpehl>	Maybe we're just pushing the envelope; redefining our paradigms;
 		thinking outside the box; think of the seven habits of highly
 		successful puppet shows.
<mjpehl>	Wait, I guess I really don't know.
<BCorbett>	MJ, wanna type all the words we CAN'T say on the show?
<mjpehl>	Um... no.  I'm Catholic.
<BCorbett>	Like "garbanzo bean"?
<mjpehl>	I think 'hats' is one of them.
<BCorbett>	for shame!
<mjpehl>	Sorry.
<Moderator>	<Tony> to <Moderator>: Will any of the MST gang be making any
 		more appearances on ABC's "World News Now"?
<mjpehl>	Were we on that?  I didn't even know?  My picture box didn't give
 		me it.
<BCorbett>	I think when Paul Chaplin FINALLY snaps, he's gonna be all over
 		the news.
<mjpehl>	So watch out, my friends.  We'll all be saying "He was so quiet -
 		kept	to himself.
<Moderator>	<MST3K> to <Moderator>: What is the meaning of life?
<BCorbett>	A pretty good but not great Monty Python movie.
<mjpehl>	Comfortable pants.
<mjpehl>	Decent shoes.
<mjpehl>	Toast
<Moderator>	<Webby> to <Moderator>: Bill, what do you miss about New York now
 		that you're in Minnesota?
<BCorbett>	PIZZA.
<mjpehl>	I miss Bill not being there.
<BCorbett>	Curse you, Pehl!
<mjpehl>	I kid the Bill.
<BCorbett>	I miss family...
<BCorbett>	And some friends...
<BCorbett>	And the filth...
<BCorbett>	No wait, I didn;t mean to say that...
<BCorbett>	I'VE SAID TOO MUCH!  I HAVEN'T SAID ENOUGH!
<mjpehl>	THAT'S YOU IN THE CORNER
<BCorbett>	Seriously, I love NYC and get back there a few times ayear...
<Moderator>	<IG-72> to <Moderator>: so what are the rest of the brains like
 		in person?
<mjpehl>	They're a bunch of dinks.  Bill and I run the show, basically.
 		Well, basically, I do.
<BCorbett>	They constantly berate and belittle MJ and myself.
<mjpehl>	Seriously, folks, they're terrific.  If you like giant dinks.
<BCorbett>	Actually -- a rare note of serious, then no more -- it's a
 		wonderful place to work.
<BCorbett>	If you like giant dinks.
<BCorbett>	NOT.
<mjpehl>	If you don't mind working with a bunch of brobdingnagnian dinks
<BCorbett>	Real dink-a-sauruses.
<mjpehl>	No, I adore the people I work with.  Seriously.  Even for major
 		dinks.
<BCorbett>	Mike Nelson is a bloody thirsty tyrant -- one of the major forces
 		of evil in our centruy.
<BCorbett>	And, need I remind you, a giant dink.
<Moderator>	<linkvb06> to <Moderator>: MJP: HOw do you feel Mrs forrester is 
		changing?
<mjpehl>	She has a lot more lines to learn.  She can't remember her 
		blocking.
<mjpehl>	I think she's really embracing and relishing her virtually
 		control over the universe with no specific goal in mind.
<BCorbett>	Mrs. Forrestor is a blast to write for!
<mjpehl>	She also got electrolysis and lost her fashion nails.
<BCorbett>	[Even if it does lose a lot in performance...]
<Moderator>	<Xxyl> to <Moderator>: The Backstory of the show was always that 
		Dr.F was selling the tapes of the experiments to cable tv....So, 
		tell me, how are we seeing the show now? Can SciFi recieve 
		signals from the future? Or should I just relax?
<BCorbett>	That last thing you just said.
<mjpehl>	I think you just relax.  I think you should volunteer at a 
		homeless shelter or help feed the poor.
<mjpehl>	Kidding.  But don't take it too seriously.
<Moderator>	<Cheech> to <Moderator>: Do you think more old MST3K episodes 
		will be released into sydication or video?
<BCorbett>	No plans at this time.
<mjpehl>	Some are on video.
<Moderator>	<Shellback> to <Moderator>: Are there plans to give Mrs Forrester

		a sidekick, or are Drs Bobo and Peanut going to fulfill that 
		role?
<BCorbett>	Yes and no.
<mjpehl>	Yes, what Bill said.  But they'll be picking up stragglers along 
		the way.
<mjpehl>	Few more questions?
<BCorbett>	Yeah.
<BCorbett>	Five minutes?
<mjpehl>	Sure
<Moderator>	<Predator> to <Moderator>: bill: have you ever caught yourself
 		using crow's voice instead of yours?
<BCorbett>	Yes.  And his mind!
<BCorbett>	Help me!
<BCorbett>	Crow has control of me!
<BCorbett>	Actually Crow's voice isn't radically different than my own.
<BCorbett>	Is that sad, or what?
<Moderator>	<KazigluBey> to <Moderator>: TO BOTH What shorts are planned for 
		the future?
<BCorbett>	No immediate plans.
<mjpehl>	We don't have immediate plans to do shorts, but you never know.
<BCorbett>	We've found lots of movies from the Sci-Fi collection that time 
		out well for the full show.
<BCorbett>	Please indulge me this brief personal note to my brother, if he's

		out there: HELLO GLENN!
<Moderator>	<Cambot> to <Moderator>: Which brains are into comics?
<mjpehl>	Trace was.  I read 'Kathy' sometimes.  It makes me sick.
<mjpehl>	When I get it.
<BCorbett>	We ALL are, big time.
<BCorbett>	SPAWN rules!
<BCorbett>	Paul Chaplin LIVES for comics.
<BCorbett>	Contact him with ANY questions, about ANY comics.
<mjpehl>	THat's where he gets all his information
<BCorbett>	Especially "Archie".
<mjpehl>	The GRAPHIC NOVEL "Archie"
<BCorbett>	Very, very dark.
<BCorbett>	Riverdale High after the apocalypse.
<Moderator>	Any final thoughts for our "viewers".
<mjpehl>	Yes.  But I'm not sure what they are.
<BCorbett>	This was lots of fun.
<mjpehl>	I'm thinking them right now.
<BCorbett>	Thanks for watching and supporting the show!
<mjpehl>	THanks!
<BCorbett>	And remember, you can reach Mary Jo at home at the following 
		number:
<BCorbett>	1-800-GO-PEARL.
<mjpehl>	YES!  I LOVE TO BLAB ON THE PHONE
<mjpehl>	OPerators are standing by.  Because I don't give them chairs.  
		THANK YOU!
<BCorbett>	She'll be here all week!
<mjpehl>	Tip your waitresses!
<BCorbett>	Smoke 'em if you got 'em!
<Moderator>	On behalf of everybody here, thanks!  Hope you come back and see 
		us again real soon!
<mjpehl>	Thank you!  This was very fun!
<BCorbett>	right back at you!
<BCorbett>	It was great fun!
<mjpehl>	Thanks, Bill!
<BCorbett>	Ahola!
<BCorbett>	Thanks, MJ!
<mjpehl>	Be there!
<mjpehl>	Bye Bill.  See you at work tomorrow.  Or right now
<BCorbett>	Um...yeah.
<Moderator>	I'm going to remove moderation now.  You will all be able to 
		speak freely once agian.
<mjpehl>	Thanks
<BCorbett>	Good job!

-- 
========*Opinions expressed here are mine and mine alone. Deal with it.*========
* David Anderson  *   [email-masked]   *  http://www.cybercom.net/~lando5 *
*   "Everything you know is wrong... black is white, up is down and short is   *
*    long."                                            --"Weird Al" Yankovic   *
========*MSTie #46861 * Sliders, Monty Python & "Weird Al" Yankovic fan*========